.main-title h1 {
    font-size: 36px;
    margin-top: 0;
}
.banner {
    background-size: cover;
}
.noimg {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    display: block;
}
.banner .banner-info {
  position: absolute; 
}
ol, ul {
    margin-left: 15px;
}
@media screen and (max-width: 767px) {
.imgBanner {
    display: none !important;
}
.banner .banner-info {
    position: relative;
    padding-top: 80px;
}
.imgBanner {
	display: none !important;
}
}